Update apache httpd to latest version on centos 6.4 running plesk 11.9.

Closed